Please login or register.

Login with username, password and session length
Advanced search  

News:

The X10Hub (PiX10Hub) is here! Created by the Community, for the Community.:)% #:)

Author Topic: Developer Questions  (Read 3244 times)

bobfredriks

  • Newbie
  • Helpful Post Rating: 0
  • Posts: 1
Developer Questions
« on: November 28, 2011, 04:57:34 PM »

I was told when I purchased the Airpad 7" that I could write usb interface apps.  According to the Android sdk, you need android version 2.3.4 to use the open accessory dev kit. I think the version I have is 2.3.1.  The Airpad 7" does not appear to accept usb code. Is it supposed too?

I see your new Airpad has Version 2.3.4.    Can I upgrade the 7' to the 2.3.4 level???
Logged

everydayflyer

  • Hero Member
  • *****
  • Helpful Post Rating: 5
  • Posts: 190
Re: Developer Questions
« Reply #1 on: November 29, 2011, 06:59:15 AM »

Same question here

http://forums.x10.com/index.php?topic=24540.msg143868#msg143868

IMO  X-10 will do very little if any development on the Air Pads and most especialy the 7" one.   There are developer's user's groups / forums for Android devices but here is not really one of them.
Logged

vlong

  • Full Member
  • ***
  • Helpful Post Rating: 0
  • Posts: 66
Re: Developer Questions
« Reply #2 on: December 03, 2011, 08:54:14 AM »

well' the 7" new airpad now got V2.3.4 looks like we got stuck with V2.3.1

http://www.x10.com/promotions/airpad_7p_7_inch_android_tablet.html?SN
Logged

Noam

  • Community Organizer
  • Hero Member
  • ***
  • Helpful Post Rating: 49
  • Posts: 2800
Re: Developer Questions
« Reply #3 on: December 03, 2011, 05:57:27 PM »

well' the 7" new airpad now got V2.3.4 looks like we got stuck with V2.3.1

http://www.x10.com/promotions/airpad_7p_7_inch_android_tablet.html?SN

Looks like they screwed the Early Adopters. :(
Logged
 

X10.com | About X10 | X10 Security Systems | Cameras| Package Deals
© Copyright 2014-2016 X10.com All rights reserved.